skip to navigation
skip to content

Zope2 4.0b1

Zope application server / web framework

Zope2

This package is a meta package to allow to install Zope as Zope2. It is necessary because Zope previously was named Zope2 on PyPI.

Change log

4.0b1 (2017-09-18)

  • Move all the code to the Zope package. Making this package a placeholder.

Older releases see https://pypi.org/project/Zope2/#history

 
File Type Py Version Uploaded on Size
Zope2-4.0b1.tar.gz (md5) Source 2017-09-18 1KB